# statistics.miscellaneous
---
structure:
  hidden_views_url:                      string
  session_logout_regexp:                 string
  session_timeout:                       int
  remove_reloads_from_sessions:          true
  entry_name:                            string
  visitor_name:                          string
  page_header:                           string
  page_footer:                           string
  page_header_file:                      string
  page_footer_file:                      string
  page_frame_command:                    string
  show_hide_menus_affect_all_views:      bool
  enable_calendar_in_reports_menu:       bool
  show_calendar_as_default_report:       bool
  first_weekday:                         int
  marked_weekday:                        int
  show_http_link:                        bool
  server_root:                           string
  cache_reports:                         bool
  user_agent_for_emails:                 string
  user_agent_for_files:                  string
  csv_delimiter:                         string
  use_custom_csv_empty_value:            bool
  custom_csv_empty_value:                string
  date_filter:
    df:                                  string
  filter:
    expression:                          string

infos:
  - name:               use_custom_csv_empty_value
    default_value:      false
    change_log:
                        - 2014-03-11 -- Added
    version_added:      8.7.3

  - name:               custom_csv_empty_value
    default_value:
    change_log:
                        - 2014-03-11 -- Added
    version_added:      8.7.3
...















